body
{
	margin: 20px auto;
	padding:0;
	text-align:center;
	font-family: Verdana, sans-serif;
	font-size: 90%;
	color: #999;	
}
/*******************************************/
/*PAGE ELEMENTS*/
#pagebody
{
	margin: 0 auto;
	text-align:center;
	width:805px;
	height:auto;
}
.float
{
	float:left;
	width:805px;
	height:auto;	
	/*border:1px solid red;*/
	background: transparent url(../graphics/bg_pagebody.gif) repeat-y top left;
	}
#content
{
	width:805px;
	float:left;
	text-align:left;
	padding-left:10px;
	/*border:1px solid green;*/
	}
/****************************N E W   D E S I G N***************************************/
/****************************H E A D E R***************************************/
#header
{
	text-align:left;
	position:relative;
	background: transparent url(../graphics/left_top_bg.gif) no-repeat top left;
	width:806px;
	height:110px;	
	voice-family: "\"}\""; 
  	voice-family:inherit;
	height:110px;
	}
html>body #header {
  height:110px;
} 

div.logo
{
	padding:30px 2px 0 20px;
	float:left;
	width:230px;
	height:110px;
	voice-family: "\"}\""; 
  	voice-family:inherit;
	height:70px;
	/*border:1px solid red;*/
	}
html>body .logo {
  height:70px;
} 
div.search
{
	float:right;
	background: transparent url(../graphics/right_top_bg.gif) no-repeat top right;
	width:485px;
	height:110px;
	voice-family: "\"}\""; 
  	voice-family:inherit;
	height:70px;
	/*border:1px solid blue;*/
	padding:30px 20px 0 0;
	}
html>body .search {
  height:70px;
}
div.searchBox
{
	background: transparent url(../graphics/search_bg.gif) no-repeat top right;
	width:483px;
	height:67px;
	position:relative;
	font-size:70%
}
div.help{position:absolute;top:12px;left:24px;width:75px;padding:0;margin:0}
div.help img.livehelp{padding:0;margin:0;height:26px;float:left;padding-bottom:6px}
div.help span{float:left;width:75px}
div.account span{float:left;width:240px}
div.cart span{float:right;width:136px}
div.help span a,
div.account span a,
div.cart span a{text-transform:uppercase;}
div.account{position:absolute;top:12px;left:90px;width:240px;}
div.account form.searchInt{margin:0;padding:0;height:32px;}
div.cart{position:absolute;top:12px;left:320px;width:136px;}
div.cart img.cartSp{padding:0;margin:0;height:26px;float:right;padding-bottom:6px;}
div#contentwrap {margin-bottom:6px;float:left}
/************************************************************************************/  
div.line
{	
	background: transparent url(../graphics/line_hor_graydot.gif) repeat-x top left;
	width:750px;
	height:12px;
	margin-left:10px;
	clear:left;
	padding:0;
	}
div.line_vert
{
        background: transparent url(../graphics/line_hor_graydot.gif) repeat-y top left;
        width:12px;
        height:470px;
        margin: 0 20px;
        float:left;
        padding:0;
        }
div.darkline
{
	width:750px;
	height:2px;
	margin-left:20px;
	background-color: #ccc;
	padding:0;
	clear:left
	}
div#nav
{
	clear:both;
	display:block;
	margin-left:10px;
	width: 774px;
	height: 36px;
	padding-left:10px;
	}
.main
{
	background: transparent url(../graphics/nav_bg.gif) repeat-x top left;
	}
.submenu
{
	background-color:white;
	}
div.featured
{
	padding-left:30px;
	}
div.new
{
	
	float:left;
	}
#footer
{
	width:806px;
	/* height:180px; */
	height:150px;
	max-height:150px;
	clear:left;
	background: transparent url(../graphics/bottom_bg.gif) no-repeat bottom left;
	margin-left:-11px;
	}
#copyright
{
	height:10px;
	clear:left;
}
div.productPage
{
	float:left;
	position:relative;

}
div.productDetailPage
{
	float:left;
	position:relative;
	font-size:90%;
	border:0;


}
div.productDetail
{
	vertical-align:top;
	padding:0px 10px 8px 5px;
	font-size:90%;
	border:0;
}
div.detailoptions
{
	float:left;
	padding:0;
	font-size:90%;
	border:0;
}
div.productList
{
	vertical-align:top;
	padding:0px 24px 8px 10px;
	font-size:90%;
	border:0;
}
div.crossSellList
{
	vertical-align:top;
	padding:5px 10px 10px 50px;
	font-size:90%;
	border:0;
}
div.checkout_button
{
	padding:36px 22px 0 2px;
	width:30px;
	height:30px;
	float:right;
	/*border:1px red solid;*/
}
div.mincart2
{
	padding:18px 10px 10px 10px;
	left:20px;
	vertical-align:top;
	float:left;
	width:10%;
	/*border:1px solid red;*/
	position:relative;
}	
div.mincart
{
	padding:18px 10px 10px 10px;
	left:20px;
	vertical-align:top;
	float:left;
	/*border:1px solid red;*/
	position:relative;
}	
TD.mincart {
vertical-align:top;
font-size: 10px;
font-family : Verdana;
}

P.mincart {
font-size: 10px;
font-family : Verdana;
}

div.prodname
{
font-size:9px;
text-align:center;
}
div.prodprice
{
font-size:9px;
text-align:center;
}
div.listprice
{
font-size:9px;
text-align:center;
}
select.prodoption
{
font-size:9px;
text-align:center;
}
span.prodoption
{
font-size:9px;
text-align:center;
}
p.pagenums
{
font-size:9px;
text-align:left;
}

div.shoppingCartPage
{
	float:left;
	position:relative;
	font-size:90%;
	vertical-align:top;
	/* padding:10px 50px 20px 60px; */
	padding:5px 20px 20px 20px;
	font-size:90%;
}

/*end of PAGE ELEMENTS*/
/*******************************************/
.left
{
	float:left;
	padding:0;
	margin-bottom:0;
	voice-family: "\"}\""; 
  	voice-family:inherit;
	margin-bottom:-15px
  		}
html>body .left
 {
  margin-bottom:-15px;

}

/**********************************************N E W    D E S I G N**********************************/
/**********************************************C O L U M N S**********************************/

#leftcol
{
	float:left;
	width:166px;
	/*border:1px solid red;*/
}
#midcol
{
	float:left;
	width:625px;
	/* width:547px; */
	/*border:1px solid blue;*/
}
#midcolfront
{
	float:left;
	width:447px;
}
#rightcol
{
	float:left;
	width:166px;
	/*border:1px solid orange;*/
}
/**********************************************L E F T   C O L U M N**********************************/
.wrap{padding:0 12px;
}
ul.menu
{
	padding:0;
	margin:0;
	list-style: none;
	font-size:90%
}
ul.menu li
{
	display: block;
	border-bottom:1px dashed #999;
}
ul.menu li a
{
	color:#999;
}
ul.menu li a:hover
{
	color:#6d6c6c;
}
div.menuSelect{padding-bottom:5px;}
.sp{padding-top:10px}
/**********************************************L E F T   C O L U M N**********************************/
div.menu
{
	padding:0;
	margin:0;
	list-style: none;
	font-size:90%;
	
}
div.menu a
{
	border-bottom:1px dashed #999;
	display: block;
}
div.menu a
{
	color:#999;
}
div.menu a:hover
{
	color:#6d6c6c;
}

/**********************************************M I D D L E   C O L U M N**********************************/
div#banner{margin-bottom:6px}
div#competition
{
	float:left; 
	width:294px; 
	height:144px; 
	margin-right:12px
}
div#customers
{
	float:left; 
	width:140px; 
	height:144px; 
	background: transparent url(../graphics/customers_bg.gif) no-repeat;
}
/*ie6 only*/
*html div#customers
{
	width:138px; 
	background: transparent url(../graphics/customers_bg.gif) no-repeat;
}

div#customers div.text{padding:12px;}
div#tagline{margin-top:3px}
div#newsletter
{
	background: transparent url(../graphics/newsletter_bg.gif) no-repeat;
	width:451px;
	height:74px
}
div#newsletter div.form 
{
	padding-top:38px;
	padding-left:12px
	}

/**********************************************R I G H T   C O L U M N**********************************/

div.productBox
{
	margin:4px 0 12px;
	/*background:transparent url(../graphics/productBox_bg.gif) no-repeat; */
	width:143px;
	height:143px
}

/*only ie7*/
*:first-child+html div.productBox p.description{margin:4px 6px 0;}
div.productBox p.description a {text-transform:uppercase;font-weight:bolder}
/*div.productBox img{margin:6px 0 0 4px}when gif animations are used , no margins should be used*/
/********************************************F O O T E R******************************************************/
div#footer div.wrap
{
	margin-left:24px;
	width:96%;
	height:100%;
	text-align:left;
	}
div.textBox
{
	float:left;
	width:150px;
	paddingp:26px 0;
	font-size:75%;
	background: transparent url(../graphics/textBox_bg.gif) repeat-y top right;
	height:130px;
}
div.noBorder{background-image: none;}
div.textBox ul#secMenu
{
	list-style: none;
	padding:0;
	margin:0;
}
div.textBox ul#secMenu a
{ 
	color:#999;
	}
div.textBox ul#secMenu a:hover
{
	color:#6d6c6c;
}


/******************************* Dynamic accordion menu ***************************************************/
.arrowlistmenu{
width: 142px; /*width of accordion menu*/
}

.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
/* font: bold 14px Arial;
color: white; */
/* background: black url(Templates/titlebar.png) repeat-x center left; */
margin-bottom: 0px; /*bottom spacing between header and rest of content*/
/* text-transform: uppercase; */
padding: 0px 0 0px 0px; /*header text is indented 10px*/
cursor: hand;
cursor: pointer;
}

.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
/* background-image: url(Templates/titlebar-active.png);  */
padding-left: 0px;
}

.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
padding-left: 0px;
}

ul.categoryitems {
padding-left: 19px;
}

.arrowlistmenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.arrowlistmenu ul li a{
/* color: #A70303; */
/* background: url(Templates/arrowbullet.png) no-repeat center left; custom bullet list image*/
display: block;
padding: 2px 0;
padding-left: 0px; /*link text is indented 19px*/
/* text-decoration: none; */
/* font-weight: bold; */
/* border-bottom: 1px solid #dadada; */
font-size: 90%;
}

.arrowlistmenu ul li a:visited{
/* color: #A70303; */
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
/* color: #A70303;
background-color: #F3F3F3; */
}




/******************************** End accordion menu ******************************************************/
ul.faqs
{
	padding:0;
	padding-left:16px;
	margin:0;
}
ul.faqs li{padding-bottom:12px}


/************************IE6**********************************/

/*ie6 only*/
*html body
{
	font-size: 70%
	}
*html div.productBox
{
	margin:2px 0px 0px
}
*html div#customers
{
	width:138px!important;
	background: transparent url(../graphics/customers_bg.gif) no-repeat;
	}
*html div#newsletter div.form 
{
	height:25px;
	display:block
}
*html div.search .image, *html .image
{
	margin-top:-20px;
	}

*html div.detailoptions,
*html div.productDetailPage,
*html div.productDetail,
*html div.productList,
*html div.crossSellList,
*html div.prodname
{font-size:95%}	
*html div.textBox
{font-size:85%;}

*html #footer
{background: transparent url(../graphics/bottom_bg.gif) no-repeat bottom 5px;}

	
/************************IE7**********************************/

/*only ie7*/
*:first-child+html div#nav
{
	height: 66px;
	}
*:first-child+html div.search .image, *:first-child+html .image
{
	margin-top:-18px;
	}
*:first-child+html #footer
{
	margin-left:-20px
}
*:first-child+html #copyright
{
	font-size:80%
}
*:first-child+html .main
{
	font-size: 95%;
}
*:first-child+html div#newsletter div.form 
{
	padding-top:18px;
}

/************************* n e w   r u l e s  M I D D L E   C O L U M N************************************************************/
div#whatshot
     {
	   width:610px; 
     }
div#whatshot img
	{
	margin-right:4px
	}
div#whatshot img.last
	{
	margin-right:0
	}

/************************* n e w   r u l e s  R I G H T   C O L U M N************************************************************/
div.newsBox
{
 margin:0 0 7px;
 /*background:transparent url(../graphics/productBox_bg.gif) no-repeat; */
 width:143px;
 height:68px;
 position:relative;
}
div.newsBox2
{
 margin:0 0 7px;
 /*background:transparent url(../graphics/productBox_bg.gif) no-repeat; */
 width:143px;
 height:76px;
 position:relative;
}

div.newsletterBox
{
	margin:4px 0 7px;
	width:143px;
	height:157px;
	background: transparent url(../graphics/sub_newsletter_bg.gif) no-repeat;
	position:relative;
}
div.taglineBox
{
	margin:4px 0 12px;
	/*background:transparent url(../graphics/productBox_bg.gif) no-repeat; */
	width:143px;
	height:220px;
}
div.subscrForm
{
	position:absolute;
	left:3px;
	top:90px;
	width:136px;
	display:block;
	padding-top:0px;
}
div.subscrForm input
{
	margin-bottom:5px;
}
div.subscrForm input.smalltextbox
{
	width:95%
}
div.ads
{
 margin:0 0 12px;
 width:143px;
 height:174px;
 position:relative;
 }
/**********************************************************************
 * Prod Detail Tab content formating                                  *
 **********************************************************************/
.review {
color: #999;
font-weight: bold;
}
.showallreview, .reviewcomments {
color: #999;
font-weight: normal;
}
.reviewname {
color: #999;
font-weight: bold;
}
hr.review {
width: 100%;
text-align:left;
height: 0;
border-width: 1px 0 0 0;
border-style: dashed;
border-color: #999;
}
div.reltabimage
{
float:left;
width:107px;
max-width:107px;
text-align:center;
padding:10px 4 5 0;
}

/*PANEL*/
#slidingPanel
{
background-color:white;
border:3px solid #B3D465;
/* border:none; */
/* background: transparent url(../graphics/068-thi-prdtPg_bg.gif) no-repeat; */
width:550px;
/* width:380px; */
/*height:200px */
/* height:178px */
}

div.tabpanelcontent
{
width:550px;
}

ul.slidingTabPanel li a:link 
{
color:#FFFFFF;
/*background-color:white;*/
}
/*TABS;*/
ul.slidingTabPanel li .tab
{
padding:0;
padding-top:0px;
width:61px;
height:26px;
border:0;
}
ul.slidingTabPanel li a:link.tab
{
/* color:#54BAAA; */
color:#B3D465;
background: transparent url(../graphics/bg-tab-button.gif) no-repeat;
}
ul.slidingTabPanel li a:hover.tab
{
color:#54BAAA;
background-color:white;
}

/*CURRENT TAB*/ 
/* ul.slidingTabPanel #ecttab1,
ul.slidingTabPanel #ecttab2, 
ul.slidingTabPanel #ecttab3,
ul.slidingTabPanel #ecttab4
{ color: #54BAAA; } */
ul.slidingTabPanel a:link 
{
border:none;
background: transparent url(../graphics/active-tab-button.gif) no-repeat;
padding:0;
padding-top:0px;
width:61px;
height:26px;
}
/*fixing aignment of Previous and Next buttons*/
p.pagenums
{
text-align:right!important;
padding-right:40px
}
#slidingPanel
{
width:550px; 
}
/* Testimonials section */
div.testimonials
{
height: 130;
max-height: 130;
overflow: hidden;
padding: 0 0 0 0; 
margin: 0;
}
/* Discount Text */
div.'proddiscounts allproddiscounts'
{
color:#54BAAA;
}


